@charset "Shift_JIS";

body {
	min-width: 768px;
}

#mainArea {
	width: 100%;
}
#hdrArea {
	width: 768px;
	margin: 0 auto;
}

#hdrArea ul li#hdNaviStandardTrump {
	position: absolute; 
	top: 144px; 
	left: 158px;
	height: 12px;
	line-height: 0;
	font-size: 0;
	width: 90px;
	margin-left: -7px;
}

#contentsArea {
	padding-top: 30px;
}

#contentsArea ul {
	position: relative; 
}
#contentsArea ul li {
	position: relative;
	height: 393px;
}
#contentsArea ul li p.price {
	position: absolute; 
	top: 35px; 
	left: 45px; 
	font-size: 85%;
}
#contentsArea ul li p.txt {
	position: absolute; 
	top: 321px; 
	left: 42px;
	font-size: 85%;
}

#contentsArea .txtCopyright {
	width: 718px;
	padding: 18px 0;
	margin: 0 auto;
	border-bottom: 1px solid #bebebe;
}

/* --- new release --- */
#contentsArea ul li p.release {
	position: absolute; 
	top: 52px; 
	left: 45px; 
	font-size: 85%;
}
#contentsArea ul .small_container {
	position: relative;
	height: 470px;
}
#contentsArea ul .large_container {
	position: relative;
	height: 606px;
}
#contentsArea ul li .new_title {
	position: absolute;
	left: 38px;
	top: -5px;
}
#contentsArea ul li .new_img {
	position: absolute;
	top: 84px;
	left: 40px;
}
#contentsArea ul li p.small_container_txt {
	position: absolute; 
	top: -54px; 
	left: 42px;
	font-size: 85%;
	text-align: left;
	line-height: 16.5px;
}
#contentsArea ul li p.large_container_txt {
	position: absolute; 
	top: -53px; 
	left: 42px;
	font-size: 85%;
	text-align: left;
	line-height: 16.5px;
}
#contentsArea .trump_name {
	width: 768px;
	height: 67px;
	margin: 0 auto;
	position: relative;
}
#contentsArea .trump_desc {
	width: 768px;
	margin: 0 auto;
	position: relative;
}
#contentsArea .trump_desc_white {
	color: #ffffff;
}
#contentsArea .trump_desc_black {
	color: #323232;
}
#contentsArea .bg_blue {
	height: 327px;
	margin: 16px 0 0 0;
	background: url("../img/pat_01.png") left 18px;
}
#contentsArea .bg_blue img {
	text-align: center;
	margin: 22px 0 0 0;
}
#contentsArea .bg_yellow {
	height: 463px;
	margin: 16px 0 0 0;
	background: url("../img/pat_02.png") left 18px;
}
#contentsArea .bg_yellow img {
	text-align: center;
	margin: 22px 0 0 0;
}
#contentsArea .bg_black {
	height: 463px;
	margin: 16px 0 0 0;
	background: url("../img/pat_03.png") left 18px;
}
#contentsArea .bg_black img {
	text-align: center;
	margin: 22px 0 0 0;
}
#contentsArea ul .old_trump {
	position: relative;
	width: 768px;
	margin: 0 auto;
}
#contentsArea img#gamestage_new {
	position: absolute;
	top: 0px;
	left: 690px;
}
#contentsArea img#characters_new {
	position: absolute;
	top: 0px;
	left: 690px;
}
#contentsArea img#retroart_new {
	position: absolute;
	top: 0px;
	left: 690px;
}